Bug 244973 - after upgrade: failure to open address book
after upgrade: failure to open address book
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution-exchange (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-20 06:09 EDT by Need Real Name
Modified: 2008-01-17 09:03 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-17 09:03:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-06-20 06:09:01 EDT
After upgrading from fc6->f7, evolution can no longer open my Exchange address book.

using CAMEL_VERBOSE_DEBUG=1, and ignoring everything up to selecting the address
book in the contacts dialog box, I see the error:

(evolution:5409): e-data-server-ui-WARNING **: ENameSelectorDialog failed to
open book!

This worked in FC6, the upgrade to F7 was done using yum.
Comment 1 Matthew Barnes 2007-10-02 14:22:22 EDT
Is this problem still present in Fedora 8 Test 2 or later?
Comment 2 Matěj Cepl 2007-11-14 10:07:11 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2008-01-17 09:03:23 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.